<html xmlns="http://www.w3.org/1999/xhtml">
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
		<meta http-equiv="Content-Language" content="es" /> 
		<title>Servidor LENOVO</title>
	</head>
	<body>
		<h1 class="titulo_pagina">Servidor LENOVO</h1>     	
		<div id="gallery">
			</div>
			<table>
  			 	<tr>
  			 		<td>	
    					<img src="../../public/img\servidores\LENOVO_SERVIDORES_System_X3500_M5.jpg" alt="Servidor Lenovo" height="350" width="375">
					</td>	
    				<td align="justify">
						<h2 class="title1">Desrcripción del servidor LENOVO</h2>
						<div>
							<p>Modelo: x3500M5</p>
							<p>Referencia: Systemx3500M5 </p>
							
							<h3>Mas información...</h3>
							<p align="justify">Para saber más de este servidor, por favor contáctenos para ofrecerle una cotización que se ajuste a sus intereses </p>  					
						</div>
    				</td>
  				</tr>
			</table>
		</div>					
	</body>
</html>
